/*------------------------------------------------------------------
COLOR: GREEN
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Table of contents]

1. Main Styles
2. Top Bar
-------------------------------------------------------------------*/


/* @group 1. Main Styles */

::selection {
  background: #000; /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: #FFE520; /* Gecko Browsers */
  color: #fff;
}

.logo-svg {
    fill: #FFE520;
}

a:hover {
	color: #FFE520;
}

.le-color {
    color: #FFE520
}

.button,
.le-button,
.btn{
    background: #407AC5
}

.button:hover, .le-button:hover, .btn:hover {
    background: #FFE520;
    color: #333 !important;
}

.dropdown .dropdown-menu {
  border-top-color: #FFE520;
}

.btn-add-to-wishlist:hover,
.btn-add-to-wishlist:hover i,
.btn-add-to-compare:hover,
.btn-add-to-compare:hover i{
    color: #FFE520
}

/* @end */


/* @group 2. Top bar */

#top-bar .top-links li a:hover {
    color: #FFE520;
}

ul.megamenu li .product .name a:hover{
    color: #FFE520;
}


#top-bar-right .dropdown-menu{
    border-top-color: #FFE520;
}

#top .contact-row i {
    color: #FFE520;
}

.search_form .button-search,
.search_form .button-search2{
    background-color: #196DF8;
}

#top .top-cart-row-container .wishlist-compare-holder a:hover,
#top .top-cart-row-container .wishlist-compare-holder a:hover i{
    color: #FFE520;
}

#top #cart_block .cart-heading .basket-item-count .count{
    background-color: #FFE520;
}
#top #cart_block .cart-heading .total-price{
    color: #FFE520;
}

#main #top #cart_block.open > .dropdown-menu{
    border-top-color: #FFE520
}

.mini-cart-info .price {
    color: #196df8;
}

/* @end */

/* @group 3. MegaMenu */
.megamenu-wrapper {
    background: #407AC5;
}
.megamenuToogle-wrapper {
    background: #FFE520;
    border-bottom-color: #4d9b0e;
}

.megamenuToogle-wrapper .container > div {
  background-color: #4d9b0e;
  border-color: #42830c;
}

.megamenu-wrapper ul.megamenu > li {
    border-right-color: rgb(54, 111, 183);
    border-width: 1px;
}

ul.megamenu > li > a:hover, ul.megamenu > li.active > a, ul.megamenu > li:hover > a {
	background: #3B71B7 !important;
    color: #fff;
}
ul.megamenu > li > a {
    display: block;
    position: relative;
    color: #ffffff;
    font-size: 15px;
    padding: 18px 27px;
    font-weight: 300 !important;
    text-transform: capitalize;
}

ul.megamenu li .sub-menu .content .static-menu a.main-menu {
    color: #54a90f;
}
ul.megamenu > li > .sub-menu > .content > .arrow:after {
    border-bottom-color:  #fff;
}

ul.megamenu li .sub-menu .content {
    border-top-color: #ffe520;
}

.vertical ul.megamenu > li:hover > a,
.vertical ul.megamenu > li.active > a {
    border-color: #000;
}

@media (max-width: 991px) {
    
    .responsive .megamenu-wrapper {
        background: #FFE520;
    }
    
    .responsive ul.megamenu > li:hover,
    .responsive ul.megamenu > li.active {
        background: #54a90f;
    }
    
}

/* @end */


/* @group 3. RevolutionSlider */
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected {
    background-color: #FFE520;
}
/* @end */

.camera_wrap .owl-controls .owl-pagination .active span {
    background: #FFE520;
}

/* @group 4. ProductFilter */
.filter-product .filter-tabs ul > li.active > a,
.filter-product .filter-tabs ul > li.active > a:hover,
.filter-product .filter-tabs ul > li.active > a:focus {
    background-color: #FFE520;
}

.product-grid .product .name a:hover{
    color: #FFE520;
}

.product-grid .product .only-hover ul li a:hover,
.product-grid .product .only-hover ul li a:hover:before {
    color: #FFE520;
}

.products-carousel-overflow > .prev:hover span:before, 
.products-carousel-overflow > .next:hover span:before{
    color: #FFE520;
}


.box > .prev:hover span:before, 
.box > .next:hover span:before {
    color: #FFE520;
}

.tab-content .prev-button:hover span:before, 
.tab-content .next-button:hover span:before {
    color: #FFE520;
}
            
/* @end */

.advanced-grid-products .product .name a:hover{
    color: #FFE520
}   
.col-sm-3 .products .advanced-grid-products .product .name a:hover,
.col-sm-4 .products .advanced-grid-products .product .name a:hover,
.col-md-3 .products .advanced-grid-products .product .name a:hover,
.col-md-4 .products .advanced-grid-products .product .name a:hover {
    color: #FFE520
}

.col-sm-3 .products .row > div .product .name a:hover,
.col-sm-4 .products .row > div .product .name a:hover,
.col-md-3 .products .row > div .product .name a:hover,
.col-md-4 .products .row > div .product .name a:hover{
    color: #FFE520
}

.product-info .links a:hover,
.product-info .links a:hover i{ 
    color: #FFE520;
}

.product-info .cart .add-to-cart .quantity #q_up:hover,
.product-info .cart .add-to-cart .quantity #q_down:hover{
    color: #FFE520;
}
     
.carousel-brands .owl-prev:hover,
.carousel-brands .owl-next:hover{
    color: #FFE520
}

.box-product .owl-pagination > div.active,
.box-product .owl-pagination > div:hover {
    background: #FFE520;
}

.product-grid .product:hover .image .quickview a,
.product-list .row:hover .quickview a {
        background: #295998;
    color: #fff !important;
    border-radius: 5px;
    padding: 9px 10px;
    font-weight: 600;
}
.product-grid .product:hover .image .quickview a:hover,
.product-list .row:hover .quickview a:hover{
    background: #FFE520;
	color: #232323 !important;
}

div.pagination-results ul li:hover a,
div.pagination-results ul li:hover span,
div.pagination-results ul li.active a,
div.pagination-results ul li.active span{
    color: #FFE520;
    border-color: #FFE520;
}

.product-filter .options .button-group button:hover, .product-filter .options .button-group .active {
    color: #636363;
}
.htabs a.selected {
    background: #FFE520;
}

.center-column .tab-content .meta-row span a{
    color: #295998;
}


ul.contact-us li span {
    color: #FFE520; 
}
.center-column .list-unstyled li:before {
    color: #FFE520; 
}

.custom-footer h4 i {
    color: #FFE520
}
 .footer h4 {
    color: #FFE520
}

.footer ul li a:hover {
    color: #FFE520
}


.footer .contact-info .social-icons li a:hover {
    background-color: #FFE520;
}

/* ElevateZoom */
.zoomTint{
    background-color: #FFE520 !important;
}

/* Mega Filter */
.mfilter-heading-content {
    color: #FFE520;
}

.mfilter-slider-slider .ui-slider-handle,
#mfilter-price-slider .ui-slider-handle {
    color: #FFE520 !important;
}

.mfilter-slider-slider .ui-slider-range,
#mfilter-price-slider .ui-slider-range {
	background: #FFE520 !important;
}


/* iCheck */
.icheckbox.checked:before, .iradio.checked:before {
    background-color: #407ac5;
    border-color: #295998;
}

/* REvSlider */

.tp-leftarrow.default:hover,
.tp-rightarrow.default:hover {
    color: #FFE520;
}

/* Contact our store */
.information-contact .our-store a{
    color: #FFE520;
}

.camera_wrap:hover .owl-controls .owl-buttons .owl-prev:hover:before,
.camera_wrap:hover .owl-controls .owl-buttons .owl-next:hover:before{
    color: #FFE520;
}

 /* Blog */
.post .date-published {
    background: #FFE520;
}
                
.post .meta > li a:hover {
    color: #FFE520;
}

.posts + .pagination li.active a,
.posts + .pagination li.active span,
.posts + .pagination li:hover a,
.posts + .pagination li:hover span{
    color: #FFE520;
    border-color: #FFE520;
}

.posts .pagination-ajax .load-more:hover{
    color: #FFE520;
}
                

.post .post-media .media-slider:hover .owl-next:hover,
.post .post-media .media-slider:hover .owl-prev:hover{
    color: #FFE520;
}

.post .post-media .media-slider:hover .owl-page.active span,
.post .post-media .media-slider:hover .owl-page:hover span {
    background: #FFE520;
}

.post .meta-row span a {
    color: #FFE520
}

.post .blog-post-author .media .media-heading:hover a{
    color: #FFE520
}

.post .comments-list .author .name{
    color: #FFE520
}

.blog-categories .box-category ul li a:hover {
    color: #FFE520
}

.blog-popular-posts .media a:hover h5,
.blog-related-posts .media a:hover h5,
.blog-product-related-posts .media a:hover h5,
.blog-latest-posts .media a:hover h5{
    color: #FFE520
}

.news.v1 .media-body .date-published {
    color: #FFE520  
}

.blog-tags .tagcloud a:hover {
    color: #FFE520
}

.product-grid-template .product-grid .product.product-img-slider .owl-carousel .owl-item .item.active{
    border-bottom-color:  #FFE520;
}

.advanced-grid-latest-blogs .news .article-date-added i {
    color: #FFE520;
}

body .popup-module .mfp-close {
    background:  #FFE520;
}

body .popup-module .newsletter-discount{
    color: #FFE520  
}

.popup h4 {
    color: #FFE520 
 }
 
.category-wall .name a {
    color: #FFE520 
}

body .mfp-image-holder .mfp-close, 
body .mfp-iframe-holder .mfp-close {
   background: #FFE520 
}